Package: gnome-control-center
Version: 1:3.22.2-3
Followup-For: Bug #648292

Dear Maintainer,

Yesterday I've upgraded my system and Sticky Keys stopped working despite
option in configuration is selected.
This is very important feature for me - quadriplegic programmer. Is there a way
to quickfix this somehow locally until patch appears in unstable repository?

Kind regards
Filip



-- System Information:
Debian Release: buster/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'oldstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.11.0-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=pl_PL.utf8, LC_CTYPE=pl_PL.utf8 (charmap=UTF-8), 
LANGUAGE=pl_PL.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages gnome-control-center depends on:
ii  accountsservice            0.6.43-1
ii  apg                        2.2.3.dfsg.1-4+b1
ii  colord                     1.3.3-2
ii  desktop-file-utils         0.23-2
ii  gnome-control-center-data  1:3.22.2-3
ii  gnome-desktop3-data        3.22.2-1
ii  gnome-settings-daemon      3.24.3-1
ii  gsettings-desktop-schemas  3.24.0-2
ii  libaccountsservice0        0.6.43-1
ii  libatk1.0-0                2.24.0-1
ii  libc6                      2.24-14
ii  libcairo-gobject2          1.14.10-1
ii  libcairo2                  1.14.10-1
ii  libcanberra-gtk3-0         0.30-3
ii  libcanberra0               0.30-3
ii  libcheese-gtk25            3.22.1-1+b1
ii  libcheese8                 3.22.1-1+b1
ii  libclutter-1.0-0           1.26.2+dfsg-1
ii  libclutter-gtk-1.0-0       1.8.2-2
ii  libcolord-gtk1             0.1.26-1.1
ii  libcolord2                 1.3.3-2
ii  libcups2                   2.2.4-3
ii  libfontconfig1             2.12.3-0.2
ii  libgdk-pixbuf2.0-0         2.36.5-2
ii  libglib2.0-0               2.53.4-3
ii  libgnome-bluetooth13       3.20.1-1
ii  libgnome-desktop-3-12      3.22.2-1
ii  libgoa-1.0-0b              3.22.5-1
ii  libgoa-backend-1.0-1       3.22.5-1
ii  libgrilo-0.3-0             0.3.3-2
ii  libgtk-3-0                 3.22.17-1
ii  libgtop-2.0-10             2.34.2-1
ii  libgudev-1.0-0             230-3
ii  libibus-1.0-5              1.5.14-3
ii  libkrb5-3                  1.15.1-2
ii  libmm-glib0                1.6.8-1
ii  libnm0                     1.8.2-1
ii  libnma0                    1.8.2-1
ii  libpango-1.0-0             1.40.6-1
ii  libpangocairo-1.0-0        1.40.6-1
ii  libpolkit-gobject-1-0      0.105-18
ii  libpulse-mainloop-glib0    10.0-2
ii  libpulse0                  10.0-2
ii  libpwquality1              1.3.0-1+b1
ii  libsmbclient               2:4.6.5+dfsg-8
ii  libsoup2.4-1               2.56.0-2
ii  libupower-glib3            0.99.5-3
ii  libwacom2                  0.24-1
ii  libx11-6                   2:1.6.4-3
ii  libxi6                     2:1.7.9-1
ii  libxml2                    2.9.4+dfsg1-3

Versions of packages gnome-control-center recommends:
ii  cracklib-runtime              2.9.2-5+b1
ii  cups-pk-helper                0.2.6-1+b1
ii  gkbd-capplet                  3.22.0.1-1+b1
ii  gnome-online-accounts         3.22.5-1
ii  gnome-user-guide              3.22.0-1
ii  gnome-user-share              3.18.3-1+b1
ii  iso-codes                     3.75-1
ii  libcanberra-pulse             0.30-3
ii  libnss-myhostname             234-2
ii  mousetweaks                   3.12.0-1+b1
ii  network-manager-gnome         1.8.2-1
ii  policykit-1                   0.105-18
ii  pulseaudio-module-bluetooth   10.0-2
ii  realmd                        0.16.3-1
ii  rygel                         0.32.1-3+b1
ii  rygel-tracker                 0.32.1-3+b1
ii  system-config-printer-common  1.5.9-2

Versions of packages gnome-control-center suggests:
ii  gstreamer1.0-pulseaudio  1.12.2-1
ii  libcanberra-gtk-module   0.30-3
ii  libcanberra-gtk3-module  0.30-3
ii  x11-xserver-utils        7.7+7+b1

-- no debconf information

Reply via email to